[Difficulty]
Challenge=ONI

[ScreenSystemLayer]
CreditsCardNoName=SKELETRON
CreditsFreePlay=FREEBIE
CreditsCredits=SOUL(S)
CreditsNotPresent=TECHNO FIEND 3

[OptionNames]
SelectGame=Select Game
x0.25=x.25
x0.50=x.5
x0.75=x.75

[OptionExplanations]
SelectGameHelp=
NetworkOptionsHelp=Warning: TF3.1 only supports SMLAN. This is not SMO, and please do not test this with anything below SMRC2!
TranslationsHelp=Choose whether to display song titles in their native language (Japanese or Korean), or to transliterate when possible.

ServerHelp=Set up a local server
ConnectionHelp=After a server is created, connect to the server

[OptionTitles]
SelectGameTitle=
SpeedTitle=Speed
AccelTitle=Accel
EffectTitle=Effect
AppearanceTitle=Appear
TurnTitle=Turn
InsertTitle=Insert
ScrollTitle=Scroll
NoteSkinsTitle=Note
HoldsTitle=Holds
MinesTitle=Mines
HideTitle=Hide
PerspTitle=Persp
StepsTitle=Diff
CharactersTitle=Char

[MusicWheel]
Roulette=roulette
Random=random
Portal=portal

[ScreenSelectMusic]
HelpText=Use &LEFT; or &RIGHT; to select a song::&UP;&DOWN;&UP;&DOWN; or hold &LEFT; and &RIGHT; then &START; to sort::&UP;&UP; for easier difficulty or &DOWN;&DOWN; for harder difficulty::Press &START; twice to access options